Subject: Ticket Assigned - late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 08:38:48 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    hi           12:27 PM, 05th Feb                     User                    Hi           12:28 PM, 05th Feb                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           12:29 PM, 05th Feb                     User                    can you please and advise me about my order #9632417846           12:30 PM, 05th Feb                   Yahya                   Please accept our apologise for inconvenience caused.           12:31 PM, 05th Feb                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           12:31 PM, 05th Feb                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           12:33 PM, 05th Feb    
                Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           12:33 PM, 05th Feb                     User                    when           12:34 PM, 05th Feb                   Yahya                   within 24-48hrs           12:38 PM, 05th Feb                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:38 PM, 05th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2059121